var index =
[
    [ "Development", "index.html#develop", null ],
    [ "Release information", "index.html#releaseInformation", null ],
    [ "Testing", "index.html#test", null ],
    [ "Projects (apps/wpt/)", "index.html#projects", null ],
    [ "Implementation of hardware drivers", "where_do_i_place_my_code.html", null ],
    [ "Setting up the development environment", "environment.html", [
      [ "Required software", "environment.html#files", [
        [ "nRF SDK 11 packs", "environment.html#packs", null ],
        [ "Segger J-Link debugger:", "environment.html#files_segger", null ],
        [ "Keil", "environment.html#files_keil", null ],
        [ "nRFgo Studio", "environment.html#files_nrfgo_studio", null ]
      ] ],
      [ "Additional resources", "environment.html#add_files", [
        [ "Technical Documents", "environment.html#files_ps", null ]
      ] ]
    ] ],
    [ "Preprocessor defines", "preprocessor_defines.html", null ],
    [ "Running the example projects", "examples_running.html", [
      [ "Power units", "examples_running.html#power_units", [
        [ "Power Transmitting Unit - PTU", "examples_running.html#ptu_ex", null ],
        [ "Power Receiving Unit - PRU", "examples_running.html#pru_ex", null ]
      ] ],
      [ "Compiling and Flashing", "examples_running.html#compiling", null ]
    ] ],
    [ "Device Firmware Update", "dfu.html", [
      [ "Introduction", "dfu.html#intro", null ],
      [ "The DFU Project", "dfu.html#bl", null ],
      [ "Supporting DFU on PRU/PTU", "dfu.html#supp_dfu_on_dev", [
        [ "Notes on supporting DFU on a PRU", "dfu.html#pru_notes", null ]
      ] ],
      [ "The DFU Host", "dfu.html#lolsec", null ],
      [ "Example", "dfu.html#ex", [
        [ "Requirements", "dfu.html#req", null ],
        [ "Howto", "dfu.html#ht", null ]
      ] ]
    ] ],
    [ "Code architecture", "code_structure.html", [
      [ "Working with the code", "code_structure.html#code_work", null ]
    ] ],
    [ "Release Notes", "release_notes.html", null ],
    [ "Change description", "change_description.html", [
      [ "File Changes 2.1.0 -> 2.2.0", "change_description.html#change210220", [
        [ "source/wpt/ptu/ptu.c", "change_description.html#change210220_0", null ],
        [ "source/wpt/ptu/ptu_beacons.c", "change_description.html#change210220_1", null ],
        [ "source/wpt/ptu/ptu_conn_man.c", "change_description.html#change210220_3", null ],
        [ "source/wpt/ptu/ptu_power_ctl.c", "change_description.html#change210220_4", null ],
        [ "source/wpt/ptu/ptu_power_sharing.c", "change_description.html#change210220_5", null ]
      ] ],
      [ "File Changes 2.0.0 -> 2.1.0", "change_description.html#change200210", [
        [ "source/beacon/advertiser_beacon.c (previously advertiser_beacon_timeslot.c)", "change_description.html#change200210_1", null ],
        [ "source/wpt/common/hal/common_hal_buttons.c", "change_description.html#change200210_2", null ],
        [ "source/wpt/common/common.c", "change_description.html#change200210_3", null ],
        [ "source/wpt/pru/pru.c", "change_description.html#change200210_4", null ],
        [ "source/wpt/pru/pru_debug.c", "change_description.html#change200210_5", null ],
        [ "source/wpt/ptu/ptu_beacons.c", "change_description.html#change200210_6", null ],
        [ "source/wpt/ptu/ptu_conn_man.c", "change_description.html#change200210_7", null ],
        [ "source/wpt/ptu/ptu_debug.c", "change_description.html#change200210_8", null ],
        [ "source/wpt/ptu/ptu_power_sharing.c", "change_description.html#change200210_9", null ]
      ] ],
      [ "File Changes 1.6.2 -> 2.0.0", "change_description.html#change1662200", [
        [ "Profile Level API", "change_description.html#change1662200_2", null ],
        [ "State Machines", "change_description.html#change1662200_1", null ],
        [ "Profile API simplification", "change_description.html#change1662200_5", null ],
        [ "General", "change_description.html#change1662200_3", null ]
      ] ]
    ] ],
    [ "Tested signalling features", "signaling_features.html", [
      [ "PTU - Features Signalling", "signaling_features.html#ptuFeat", null ],
      [ "PRU - Features Signalling", "signaling_features.html#pruFeat", null ]
    ] ],
    [ "Debug and Test Interface", "wpt_test_interface.html", [
      [ "PTU commands", "wpt_test_interface.html#test_interface_ptu", null ],
      [ "PRU commands", "wpt_test_interface.html#test_interface_pru", null ]
    ] ],
    [ "nRF Sniffer with WPT Dissector", "nrf_sniffer.html", [
      [ "About the nRF Sniffer", "nrf_sniffer.html#nrf_sniffer_about", null ],
      [ "Installing the nRF Sniffer with WPT dissector", "nrf_sniffer.html#nrf_sniffer_install", null ],
      [ "Typical use", "nrf_sniffer.html#nrf_sniffer_dissector_use", null ]
    ] ],
    [ "PRU Multi Profile", "sdk_projects_pru_multi_profile.html", null ],
    [ "PRU Wireless Debug", "sdk_projects_pru_wireless_debug.html", null ],
    [ "PTU Beacon", "sdk_projects_ptu_beacon.html", null ],
    [ "PTU App", "sdk_projects_ptu_app.html", null ],
    [ "PRU App", "sdk_projects_pru_app.html", null ]
];