/* Copyright (c) Nordic Semiconductor. All Rights Reserved.
 *
 * The information contained herein is property of Nordic Semiconductor ASA.
 * Terms and conditions of usage are described in detail in NORDIC
 * SEMICONDUCTOR STANDARD SOFTWARE LICENSE AGREEMENT.
 *
 * Licensees are granted free, non-transferable use of the information. NO
 * WARRANTY of ANY KIND is provided. This heading must NOT be removed from
 * the file.
 *
 */

/** @file
 *
 * @defgroup debug_api PTU / PRU debug API
 * @{
 * @ingroup test_debug
 */

 /**@brief Process debug commands
 */
void debug(void);

/**@brief Add string to debug output
 * @param[in] s is the string to be added to debug output.
 */
void debug_add_string(const char *s);

/** @} */

