/* Copyright (c) 2015 Nordic Semiconductor. All Rights Reserved.
 *
 * The information contained herein is property of Nordic Semiconductor ASA.
 * Terms and conditions of usage are described in detail in NORDIC
 * SEMICONDUCTOR STANDARD SOFTWARE LICENSE AGREEMENT.
 *
 * Licensees are granted free, non-transferable use of the information. NO
 * WARRANTY of ANY KIND is provided. This heading must NOT be removed from
 * the file.
 *
 */

/** @file
 */

#ifndef PTU_BEACONS_H__
#define PTU_BEACONS_H__

#include <stdbool.h>
#include <stdint.h>

#include "ptu.h"

/**@brief Initialize beacons handling.
 */
void ptu_beacons_init(void);

/**@brief Start PTU Beacons.
 */
void ptu_beacons_start(void);

#endif //PTU_BEACONS_H__
